A path traversal vulnerability in... CVE-2019-5480

5.0 AV AC AU C I A
发布: 2019-09-03
修订: 2019-10-16

A path traversal vulnerability in <= v0.9.7 of statichttpserver npm module allows attackers to list files in arbitrary folders.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息